#######################################################################
# Input for interface library to a command line player.
#
# Copyright (C) 2010 Starbuck<starbuck@labdv.com>
#######################################################################

HEADERS += ../../src/player/macros.h \
			../../src/player/player.h \
			../../src/player/interfacemediainfo_struct.h \
			../../src/player/interfacemediainfo.h \
			../../src/player/interfaceffprobe_struct.h \
			../../src/player/interfaceffprobe.h \
			../../src/player/interfacemplayer_struct.h \
			../../src/player/interfacemplayer.h
SOURCES += ../../src/player/player.cpp \
			../../src/player/interfacemediainfo.cpp \
			../../src/player/interfaceffprobe.cpp \
			../../src/player/interfacemplayer.cpp
